/*@charset "utf-8";

*/
/* --------------------------------------------- 
 common
 --------------------------------------------- */
html {-webkit-text-size-adjust: 100%}



body {
width:100%;
margin:0px;
padding:0px;
position:absolute;
top:0px;
left:0px;
/*border-top:12px solid #000000;*/
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
/*background-image:url("http://www.clette.jp/images/common/2013renew/back_side.png");
background-position:right top;
background-repeat:repeat-y;*/
color: #333333;
font-size: 13px;
line-height: 150%;
}
div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td { 
margin: 0;
padding: 0;
}

ul {
list-style: none;
}
/*img{
	width:100%;
}*/
a {
    color: #333333 !important;
    text-decoration: none;
}
a:hover {
color:#FF0066;
}
a:active {
color:#FF0066;
text-decoration:underline;
}
#side .search input[type=submit]::-moz-focus-inner{
border:0px;
}
#side .search input[type=submit],
a:focus {
   outline:none;
}

#side .category h4,
#side .support .guide li.top a,
#mainDescription .arrow{
background-image:url("https://www.amarilyn.co.jp/shop/item/marilyn01/design/img01/arrow_b_m.png");
background-repeat:no-repeat;
}


#shoppingGuide a,
#side .search input[type=submit] {
border-top:1px solid #CCCCCC;
border-bottom:3px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background-color:#FFFFFF;
background-image:url("https://www.amarilyn.co.jp/shop/item/marilyn01/design/img01/arrow_g_s.png");
background-repeat:no-repeat;
}

#shoppingGuide a:hover,
#side .search input[type=submit]:hover {
border-top:1px solid #CCCCCC;
border-bottom:3px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background-color:#E9E9E9;
background-image:url("https://www.amarilyn.co.jp/shop/item/marilyn01/design/img01/arrow_g_s.png");
background-repeat:no-repeat;
}

#shoppingGuide a:active,
#side .search input[type=submit]:active {
border-top:3px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background-color:#E9E9E9;
background-image:url("https://www.amarilyn.co.jp/shop/item/marilyn01/design/img01/arrow_g_s.png");
background-repeat:no-repeat;
}


#topicPath span.m,
#categoryList span,
#recommendCategory span{
margin:0 0 10px 20px;
}


.opacity40 {
opacity:0.4;
filter: alpha(opacity=40);
-ms-filter: "alpha(opacity=40)";
}

.hide {
display:none;
}

.clearFix:after {
content:""; 
display:block; 
clear:both;
height:0;
width:0;
}


#ads {
width:0px;
height:0px;
overflow:hidden;
}

#___plusone_0 iframe {
width:65px;
}







/* --------------------------------------------- 
 index and other navigation area
 --------------------------------------------- */


#side {
width:224px;
float:left;
}
#side ul{
    margin-bottom: 20px;
}



#side .category,
#side .size,
#side .price,
#side .pop,
#side .reco{
    margin: 0px 0px 20px;
}

#side .size.clearFix ul li {
	 border: 1px solid #ccc;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0 5%;
    text-align: center;
    width: 32%;

}


#side .size h3, 
#side .price h3,
#side .pop h3,
#side .reco h3 {
margin:0 0 15px 0;
}



#subArea h3, #side h3 {
    color: #fff;
    background-color: #ff9966;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 0px;
}
#side h3 {
    padding: 9px;
    text-align: center;
}


#side .banner li {
margin:0 0 10px 0;
}



#side .search form {
display:block;
color:#999999;
}

#side .search form { margin:15px 0px; }


#side .search input[type=text] {
height:24px;
border:1px solid #CCCCCC;
border-radius: 4px;
margin:0 0 18px 0;
}


#side .search input[type=submit] {
border-radius:5px;
padding:5px 0;
color:#666666;
/*margin:0 0 18px 0;*/
}
#side .search input[type=submit] {
width:200px;
background-position:63px 6px;
}




#side .category h4 {
font-size:15px;
font-weight:600;
padding:0 0 0 14px;
font-family:'Source Sans Pro', sans-serif;
background-position:0 6px;
}
#side .category h4 {
    margin: 10px 0 2px 16px;
    position: relative;
}



#side .category ul {
margin:0 0 20px 0;
}

#side .category li a {
    display: block;
    padding: 4px 0px 4px 30px;
    color: #5b5b5b !important;
}



#side .size li a {
display: block;
font-size: 24px;
padding: 8px;

}

#side .size li a span {
color: #706e69;;
font-size: 20px;
letter-spacing:2px;
font-weight: bold;
margin: -4px;
}

#side .price ul,
#side .pop ul,
#side .reco ul {
margin:0 0 10px 0;
}

#side .price li a{
display:block;
padding:6px 0px 6px 16px;
}
#side .pop li a,
#side .reco li a {
display:block;
padding:6px 0px;
font-size:90%;
text-align:center;
}

#side .price li a {
	font-size:120% !important;
	font-weight:bold;
text-align:right;
 padding: 6px 15px 10px 0;
text-decoration:none !important;
}
#side .keyword {
background-color:#EEEEEE;
padding: 0 0 10px;
margin:10px 0 30px 0;
}
#side .support {
background-color:#EEEEEE;
padding: 0px;
margin:10px 0 30px 0;
}

#side .support .guide,
#side .keyword .guide {
margin:10px 10px 0 10px;
background-color:#FFFFFF;
padding:5px 0;
}
#side .support .guide a,
#side .keyword .guide a {
display:block;
padding:5px 0 5px 40px;
}

#side .support .guide li.top a,
#side .keyword .guide li.top a {
display:block;
padding:5px 0 5px 29px;
background-position:14px 10px;
}

#side .support .banner,
#side .keyword .banner {
padding:0 10px 10px 25px;
}
#side .support .banner li,
#side .keyword .banner li {
margin:10px 0 0 0;
}


#side .communication ul {
background-color:#EEEEEE;
padding:12px 0 1px 0;
margin:0 0 30px 0;
}
#side .communication li {
background-color:#EEEEEE;
padding:0;
margin:0 0 10px 10px;
}


.pict img {
    width: 15%;
    margin-left: -30px;
}


span.leftcate {
    /* width: 100%; */
    margin: 7px 5px;
    /* vertical-align: middle !important; */
    /* display: flex; */
    justify-content: center;
    align-items: center;
    position: absolute;
}

/*.fs-p-drawer {
    background: #ffffff;
    box-shadow: 1px 1px 5px #b2b2b2;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 0px 8px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 24px;
    transform: translateX(-101%);
    z-index: 2;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: linear;
    transition-delay: 0s;
}*/